- FosBaby Series User Manual_220

User Manual

Wireless HD Baby Monitor

FosBaby FosBaby P1

V1.4


Table of Contents - FosBaby Series User Manual_220

Table of Contents

Table of Contents........................................................................................................................................... 1

1 Overview................................................................................................................................................... 1

1.1 Key Features................................................................................................................................... 1

1.2 Read Before Use............................................................................................................................ 2

1.3 Package Contents........................................................................................................................... 2

1.4 Physical Description........................................................................................................................ 2

1.5 Micro-SD Card................................................................................................................................ 4

1.6 Hardware Installation.......................................................................................................................... 4

2 Access the Camera................................................................................................................................... 5

2.1 Access the Camera in LAN.............................................................................................................. 5

2.2 Access the FosBaby in WLAN....................................................................................................... 11

2.3 Using the VLC player.................................................................................................................... 15

2.4 Camera Connection to the Server................................................................................................. 17

2.5 CMS Client Monitor....................................................................................................................... 17

3 Surveillance Software GUI...................................................................................................................... 18

3.1 Login Window............................................................................................................................... 18

3.2 Surveillance Window..................................................................................................................... 20

4 Advanced Settings.................................................................................................................................. 26

4.1 Setup Wizard................................................................................................................................. 26

4.2 Status............................................................................................................................................ 26

4.3 Basic Settings................................................................................................................................ 28

4.4 Network......................................................................................................................................... 37

4.5 Video............................................................................................................................................. 50

4.6 Detector........................................................................................................................................ 55

4.7 Record.......................................................................................................................................... 62

4.8 Lullabies........................................................................................................................................ 66

4.9 PTZ (For FosBaby P1).................................................................................................................. 67

4.10 Firewall........................................................................................................................................ 72

4.11 System........................................................................................................................................ 73

5 Playback.................................................................................................................................................. 76

6 Appendix................................................................................................................................................. 77

6.1 Frequently Asked Questions......................................................................................................... 77

6.2 Default Parameters........................................................................................................................ 84

6.3 Specifications................................................................................................................................ 85

6.4 CE & FCC..................................................................................................................................... 88

6.5 Warranty........................................................................................................................................ 89

7 Obtaining Technical Support.................................................................................................................... 91


1 Overview - FosBaby Series User Manual_220

1 Overview

HD Wireless Baby Monitor is an integrated wireless camera with a color CMOS sensor enabling viewing in High Definition resolution. It combines a high quality digital video camera, with a powerful web server, to bring clear video to your desktop and mobile devices from anywhere on your local network or over the Internet.

It supports P2P function. Thanks to the P2P easy access technology, you don¡¯t need to do complicated Port Forwarding and DDNS settings, you just need to scan the QR code on the side of the camera to connect it on smart phone, or input the UID on CMS software to realize remote access.

The camera supports H.264 video compression technology, dramatically reducing file size and saving network bandwidth.

The camera is based on the TCP/IP standard. There is a WEB server inside which could support Internet Explorer Therefore the management and maintenance of your device is simplified by using the network to access the website of your camera.

This model is specially designed for your baby. It is applicable to the baby's room. Besides, Foscam provides a mobile phone App for real-time monitoring, enabling you to see your baby anytime and anywhere. Please search and install Foscam App named Foscam on App Store and Google Play for iOS and Android devices, then you can view your camera anywhere, anytime on your smart mobile devices.


1.1 Key Features - FosBaby Series User Manual_220

1.1 Key Features

l Standard H.264 video compression algorithm to satisfy the transmission of high definition video in narrow bandwidth network

l P2P feature for easy access

l 1 Megapixel HD video

l Pan 320 degree, tilt 100 degree (only FosBaby P1)

l Support IE/Firefox/Google/Safari browser

l Support WEP,WPA-PSK and WPA2-PSK Encryption

l Wireless connection is compliant with IEEE 802.11b/g/n WI-FI, up to 150Mbps

l IR night vision (FosBaby Range: 5m FosBaby P1 Range: 8m)

l Support image snapshot

l Support dual-stream

l Support IR-Cut auto switch

l Support two-way audio

l Multi-level users management with password protection

l Providing free Android and iPhone APP for viewing live video Providing free Central Management Software to manage and monitor multiple cameras

l Support record schedule

l Support Playing Lullabies

l Motion, sound, temperature and humidity Detection via FTP and Email

l Support Cloud Service, Remote access your Baby Monitor without port forwarding

l Support EZlink, Link to WiFi network easily


1.2 Read Before Use - FosBaby Series User Manual_220

1.2 Read Before Use

Please first verify that all contents received are complete according to the Package Contents listed below. Before the camera is installed, please carefully read and follow the instructions in the Quick Installation Guide to avoid damage due to faulty assembly and installation. This also ensures the product is used properly as intended.


1.3 Package Contents - FosBaby Series User Manual_220

1.3 Package Contents

¡ñ Camera ¡Á 1 | ¡ñ Mounting Bracket¡Á1
¡ñ Temperature Detection Sensor ¡Á 1 | ¡ñ Watch strap ¡Á 1
¡ñ Power Adapter ¡Á 1 | ¡ñ Power Line ¡Á 1
¡ñ Resource CD ¡Á 1 | ¡ñ Quick Installation Guide ¡Á 1
¡ñ Warning Sticker ¡Á 1 | ¡ñ Warranty Card ¡Á 1
¡ñ Remote Control (for P1) ¡Á 1 |


1.4 Physical Description - FosBaby Series User Manual_220

1.4 Physical Description

FosBaby

FosBaby P1

The Information of Wi-Fi Status Light (Blue):
Wi-Fi Status Light | Description
Off | No Wi-Fi connection
Flashing every 0.1 seconds | Soft AP takes effect
Flashing every 0.2 seconds | EZLink takes effect (default)
Flashing every 0.4 seconds | WPS is connecting
Slow Flash once per second | Wi-Fi connected

The Information of System Status Light (Yellow):
System Status Light | Description
off | Power outages
Constant | Power ups

Remote Control of FosBaby P1

Note:

If you used snapshot by the remote control, the default storage path of snapshot files are FTP server and SD card.


1.5 Micro-SD Card - FosBaby Series User Manual_220

1.5 Micro-SD Card

This camera supports SD Card and the max size of SD card must be under 32G.

When you plug in the SD card during the camera work process, please reboot the camera again, or else the SD Card may be cannot work well.

Go to the Settings¨¤Device Status¨¤Device Status page, you can see the SD card status.


1.6 Hardware Installation - FosBaby Series User Manual_220

1.6 Hardware Installation

l Place the Fosbaby directly on a desk (no mounting bracket required)

l Install your Fosbaby on the wall (with the supplied mounting bracket)

l Take advantage of our provided watch strap for easy fastening!
The strap will allow you to fasten your Fosbaby in an otherwise challenging location (i.e. Crib, Wall bracket, etc.).
Please note:The Fosbaby camera should always be fastened out of your child¡¯s reach.


2 Access the Camera - FosBaby Series User Manual_220

2 Access the Camera


2.1 Access the Camera in LAN - FosBaby Series User Manual_220

2.1 Access the Camera in LAN

There are some ways of wireless connection: EZLink connection, soft AP connection and WPS connection.

l EZLink connection: Use the mobile phones or other mobile devices to download APP, then connect the camera and the wireless router via the APP. The procedure of the EZLink connection, please refer to the Quick Installation Guide.

l Soft AP connection: Use the mobile device which can search for the wireless network, Then use the web browser to visit http://192.168.1.1:88 by the mobile device. Follow the Setup Wizard to finish the settings.

l WPS connection: WI-FI Protected Set-up, Press and hold the WPS button on your wireless router and your camera within 60 seconds. So that your camera and wireless router connect successfully.


2.1.1 Soft AP Connection - FosBaby Series User Manual_220

2.1.1 Soft AP Connection

1. Start camera: power on, the indicator light of camera will light on, and a short musical tone indicates that the startup is completed.

2. Press the Soft AP button for 3-5 seconds. The indicator begins to twinkle at very high frequency.

3. Use a terminal which could search the WLAN (desktop, laptop, This part takes laptop as an example.) to search for the AP named "FosBaby_******" or "FosBaby P1_******" for connection.

4. After finishing Soft AP connection, use the web browser of the terminal to visit http://192.168.1.1:88.

5. Log in the camera ( Default username is admin with no password ). When log in for the first time, you need to change the username and password.

6. After logging in for the first time, it will go to "Setup Wizard¡± automatically. Please set the basic parameters of the camera, such as camera name, camera time, wireless settings (The camera connect to your wireless router: Wireless Network List - enter the password of your wireless router ), IP configuration.

Notes:

l We recommend you to choose to manually set the IP when you know some knowledge of the network.

l It needs about 1 minute to connect the camera to your router.

7. After completing the setup wizard, you should press the Soft AP button for 3-5 seconds to cancel the Soft AP connection mode, this is located on the back of your camera. The Network light begins to slowly flash(once per second), it indicates that the wireless connection is successful. (Only Fosbaby P1)

8. Please connect your PC to the router which your camera has connected to.

9. Open the CD named ¡°FOSCAM¡±, go to the folder ¡°IP Camera Search Tool¡± and find the folder ¡°For Windows OS¡± or ¡°For Mac OS¡±. Copy and paste the IP camera tool file to your computer, or drag it onto your desktop.

Notes:

l You could also download the IP camera tool from our website www.foscam.com for free.

l If you have multiple cameras and you cannot determine which camera you are going to log in. Please match the "Device MAC address" on the search tool with the MAC address on the label pasted of each camera.

10. Double-click the camera list here, and your default browser will open up to the login page. Input the username and password you has changed. Then, you will see the live video of your baby on the interface.

Main stream offers the highest quality video while Sub stream offers less quality, but also less delay when viewing.

Now, you could use your camera in LAN.

Note:

64-bit browser is not supported.


2.1.2 WPS (WI-FI Protected Set-up) - FosBaby Series User Manual_220

2.1.2 WPS (WI-FI Protected Set-up)

Before using WPS wireless connection, you need to:

Make sure that your wireless router has the WPS function, and has been properly connected to the Internet. WPS button on the wireless router is typically located on the front panel or rear panel. TP-LINK router's WPS button is called QSS (Quick Security Setup).

(1) Press and hold the WPS button of the camera for three seconds. The Wi-Fi Status Light of the camera begins to twinkle at high frequency. (If you can press and hold this button for more than 10s, the camera will reset. After the reset, the settings of the camera are restored to factory defaults.)

(2) Press and hold the WPS button for three seconds on your wireless router within 60 seconds. Then the camera will automatically create a secure wireless connection to your router in about 60 seconds.


2.2 Access the FosBaby in WLAN - FosBaby Series User Manual_220

2.2 Access the FosBaby in WLAN

First of all, you need to connect the camera to your wireless router.


2.2.1 Static IP Addresses - FosBaby Series User Manual_220

2.2.1 Static IP Addresses

Users who have static IP addresses do not need to set DDNS service settings for remote access. When you have finished connecting the camera using the IP address and port forwarding, you can access the camera directly from the Internet using the WAN IP address and port number.

How to Obtain the WAN IP address from a public website £¿

To obtain your WAN IP address, enter the following URL in your browser: http://www.whatismyip.com . The web page at this address will show you the current WAN IP.

WAN IP

Access your Camera from the Internet

You can access the Camera from the Internet (remote access). Enter the WAN IP address and port number in your standard browser. For example, you would enter http:// 183.37.28.254:85

NOTE :

Make sure port forwarding is successful. You can do port forwarding two ways.

Login to your router to enable the ¡°UPNP¡± function. You can then login to the camera as administrator, choose Network, and then choose UPnP to enable UPnP. Make sure that the status of UPnP reads ¡°UPnP Successful¡± on the Status page.

Do port (HTTP port and Media port) forwarding manually.

If your router has a Virtual Server, it can do port forwarding. Add the camera¡¯s IP and port which you had set earlier to your router¡¯s port forwarding settings.

Note: If you plug the camera into a router, it will have a dynamic IP address and you need to set DDNS service settings to view it remotely.


2.2.2 Remote Access - FosBaby Series User Manual_220

2.2.2 Remote Access

If you want to access your camera by web browser outside of your LAN, you need to configure following configurations.

1. Choose ¡°Settings¡± on the top of the camera web page, then go to the ¡°Network > IP Configuration¡± section on the left side of the screen, then uncheck the Obtain IP DHCP.

2. Enable UPnP and DDNS in the camera¡¯s settings page. We recommend you to use the DDNS by factory default.

3. You can see the port of your camera here. If you want to set Remote Access for several cameras on the same network, you will need to change the HTTPS port for each camera.

4. If the UPnP of the router has been enable, you do not need to perform following steps. Otherwise, you need to select one of the following methods to configure port forwarding on your router. For these steps, we will be using the TP-LINK brand wireless router as an example.

l If there is a UPnP function in your router£º

Choose ¡°Forwarding > UPnP¡±, make sure that the Current UPnP Status is Enabled.

l If there is no UPnP function in your router£º

You need to manually add port(HTTPS port) forwarding, refer to the following steps. You need go to the ¡°Forwarding > Virtual Servers¡± panel for setup.

5. Now you can access your IP camera by https://domain name: HTTPS port via the Internet.


2.3 Using the VLC player - FosBaby Series User Manual_220

2.3 Using the VLC player

The camera supports RTSP streaming, here you can view the camera by VLC player.

RTSP URL rtsp:// [user name][:password]@IP:HTTP port number/videostream

The part in the square brackets can be omitted.

user name & password: The user name and password to access the camera. This part can be omitted.

IP: WAN or LAN IP address.

Video stream: Three modes are supported: video Main, video Sub and audio. Video Sub is a better choice in bad network condition. If you select audio, you can only hear sound without seeing picture.

For example:

IP: 192.168.1.11

HTTP Port number: 88

User name: admin

Password: 123

Enter either one of the following four URLs in the VLC

l rtsp://admin:123@192.168.1.11:88/videoMain

l rtsp:// @192.168.1.11:88/videoMain

l rtsp://:123@192.168.1.11:88/videoMain

l rtsp://admin@192.168.1.11:88/videoMain

Open the VLC, and go to ¡°Media¡±--¡±Open Network Stream¡± option, then enter the URL in VLC.

Sometimes you may need to enter the user name and password for another time. Click OK and you can see the real-time preview.

If you cannot play the video in the VLC player, please check the port mapping. You can read Quick Installation Guide about how to configure port forwarding.

NOTE:

If you modify the camera¡¯s username or password, you had better reboot the camera to apply the new username and password in authentication in the VLC.


2.4 Camera Connection to the Server - FosBaby Series User Manual_220

2.4 Camera Connection to the Server

Device supports ONVIF 2.2.1 protocol,You can easily access the NVR with ONVIF or server with ONVIF.


2.5 CMS Client Monitor - FosBaby Series User Manual_220

2.5 CMS Client Monitor

FOSCAM offers the most comprehensive central management software IP Camera Client, designed for managing all FOSCAM IP surveillance cameras with numerous features.

It supports management or monitoring multiple cameras for monitoring, recording, playback, and alarm management with efficient control. You could refer to the CMS user manual in the CD.


3 Surveillance Software GUI - FosBaby Series User Manual_220

3 Surveillance Software GUI

Please refer to the Quick Installation Guide if you install the camera at first time. After finishing quick installation, you can take time to learn the operation of the software.


3.1 Login Window - FosBaby Series User Manual_220

3.1 Login Window

Section1 Enter the Username and password

The default administrator username is admin with no password, please reset the password at first using and prevent unauthorized users login the camera.

Section2 Stream

The camera supports two stream modes: Main stream and sub stream. If you want to access the camera form WLAN, here you can select Main stream. If you want to access the camera from Internet, here we recommend sub stream.

Note: When the network bandwidth is badly you¡¯d better select Sub Stream and the video will be more fluency.

Section3 Select the language

You can select the language you need via click on the language drop down list to switch.

Section4 Login the camera

Click Login button and you will see the Surveillance video.

FosBaby P1

NOTE£º

When setting up your camera for the first time, it will request that you modify the default username and/or password if both are still set to default. Input the new username and password, click "Modify" to complete the modification. You will now use the new username and password to log in to the camera in the future.


3.2 Surveillance Window - FosBaby Series User Manual_220

3.2 Surveillance Window

Section 1 Live Video/ Settings/ Playback buttons

: Real-time temperature and humidity display.

: Path to surveillance window. Click this button and back to the surveillance window.

: Path to Administrator Control Panel, Click it, and it will lead to Administrator Control Panel and do advanced settings.

: Click this button and back to the Playback panel to view the stored audio files stored in the SD Card.

Section 2 Multi-Device Window

The firmware inside the camera supports up to maximum of 9 cameras being monitoring at the same time. You can add other cameras in multi-device setting.

Section 3 Mode/ Stream / Mirror/ Flip buttons

Mode

1) 50HZ ---------Indoor surveillance (Region: Europe, China)

2) 60HZ ---------Indoor surveillance (Region: USA, Canada)

3) Outdoor------Outdoor surveillance

Stream

The default stream supports multiple modes, For example: HD Mode/720P/23fps/2M meanings: Stream type / Resolution / Maximum frame rate/ Bit rate.

1) Stream type : It is used to identify the stream type.

2) 720P/ VGA

There are three resolutions, the bigger one is 1280*720P, and the smaller one is VGA (640*480) pixels. The bigger the resolution is , the better of the image quality is. If you are accessing the camera via internet and want to get more fluent video streaming, please select resolution VGA.

3) Maximum frame rate

You should lower frame rate when the bandwidth is limited. Normally, when the frame rate above 15, you can achieve fluently video.

4) Bit rate

Generally speaking, the larger the bit rate is, the clearer video will become. But the bit rate configuration should combine well with the network bandwidth. When the bandwidth is very narrow, and bit rate is large, that will lead to video can not play well.

You can reset the stream type on ¡°Settings-> Video-> Video Settings¡± panel.

After changing, please re-login the camera and you can see the modification.

Section 4 Pan/Tilt Control

1----- Up control button 2----- Down control button,

3----- Left control button 4----- Right control button,

5----- Up-Left control button 6----- Up-Right control button

7----- Down-Left control button 8----- Down-Right control button

Click this button and go to center

Section 5 Cruise / Preset settings

Cruise Settings

The default cruise tracks have two types: Vertical and Horizontal.

Vertical: The camera will rotate from up to down.

Horizontal: The camera will rotate from left to right.

: Start cruise. : Stop cruise.

If you want to define or change the cruise trace, please go to Settings PTZ Preset Settings panel.

How to do cruise?

Firstly: Select one track in the track dropdown list.

Secondly: Click Start cruise button, the camera will cruise following the predefined path.

Thirdly: Click stop button and finish cruising.

Preset settings

IPCam supports 16 preset positions, which is considered enough for DIY home & small business surveillance market

The default preset position is Topmost, Bottom most, Left most, right most, you can add other preset positions.

Add Click this icon to save the position you need the camera to remember

Delete Select one preset position and click this button to delete it.

GO Select one preset position in the preset drop-down list and click Go to make the camera move the preset position

How to do preset position?

Firstly, move the camera and stop at a desired place where you want make preset position.

Secondly, click [image] button and enter a descriptive name for the preset position. The preset position cannot contain special characters. Then click OK to save it. If you want to reset the preset position, click Cancel.

After that, you can move the camera and stop at another place, and set another preset position. You can do all the 16 preset positions with this method.

If you want to see one preset position you have set, only select the preset position name from the preset drop-down list, and click go [image] button, the camera will go to the preset position.

Section 6 IR LED Lights

Click Infra led and there are three modes to adjust the infrared led: Auto, Manual and Schedule.

Auto: Select it and the camera will adjust the infra led (on or off) automatically.

Manual: Select it and you can turn on or turn off the infra led manually.

Schedule: Scheduled control. When it is selected, the function of switching on/off the infrared lamp as scheduled is enabled (Settings> Video > IR LED Schedule ).

Section 7 Image quality settings

In this page, you can tune Hue, Brightness, Contrast, Saturation, and Sharpness to get higher quality.

Section 8 Lullabies

: You can click this button to adjust the playing mode of songs. Three playing modes are available for selection: Circular playing of all songs, [image] In-order playing, and [image] Circular playing of a single song.

: You can click this button to set the duration before the camera enters the standby state. Four options are available for selection: Enter the standby state 10 min later, [image] Enter the standby state 20 min later, [image] Enter the standby state 30 min later, and [image] Not enter the standby state.

Section 9 OSD

Temperature & Humidity Detection

Go to Detector--Temperature Detection & Humidity Detection to set Temperature & Humidity Detection

If you have added time and camera name in the video, you can see it in the live window.

Go to Settings --- Basic settings--- Camera name panel, and you can change another device name. The default device name is anonymous.

Go to Settings --- Basic settings--- Camera time panel and adjust the device time.

Go to Settings --- Video--- On Screen Display panel, you can add or no add OSD.

Section 10 Play/Stop/ Talk/Audio/ Snap/ Record/ Full screen button

1----- Play Click it to play the video of the camera

2----- Stop Click it to stop the video of the camera

3----- Talk Click the button and the icon will become to [image], then talk to the microphone that connected with PC, people around the camera can here your voice. Click the icon again and stop talking.

4----- Audio Click this icon, the icon will become to [image] you can hear the sound around the camera by the earphone or speakers that connected with PC.

5----- Play lullabies Click this icon, the icon will become to [image],camera will play nursery rhymes.

6----- Snapshot Click it to make snapshot and it pop-up a window which picture you snapshot, right click in the window and save the picture to anywhere you want.

7----- Record Click the icon [image] and the camera start recording, you can see a green dot in the live window. Click again and stop recording. The default storage path is C:\IPCamRecord of Windows OS and the default storage path is \IPCamRecord of Mac OS. You can change the storage path: Go to Settings- >Record->Storage Location panel.

8----- Full Screen Click it to make full-screen, or you can double click the surveillance screen to make full-screen. Double click again and exit full-screen.

Onscreen Mouse Control

Right click the mouse and you can adjust the screen ration, full screen and Zoom up.

Full Screen: Select it and Click it to make full-screen, press ESC and exit full-screen.

Zoom up: Select it and you can see a bigger screen than before.

When you select the Full Screen, then click right mouse, there is a Screen PTZ button.

NOTE: For Mac OS, the plugin cannot support Onscreen Mouse Control, so you cannot allow to use it.


4 Advanced Settings - FosBaby Series User Manual_220

4 Advanced Settings

Click the button ¡°Settings¡±, goes to Administrator Control Panel to make advanced camera settings.


4.1 Setup Wizard - FosBaby Series User Manual_220

4.1 Setup Wizard

In the Setup Wizard page, you could complete the basic parameters, such as device name,system time,wireless networks, IP address, etc.follow the prompts.


4.2 Status - FosBaby Series User Manual_220

4.2 Status

Status contains four columns: Device Information, Device Status, Session Status and Log, it will show you various information about your camera.


4.2.1 Device Information - FosBaby Series User Manual_220

4.2.1 Device Information

Camera Model: The camera model NO.

Camera Name: The Device Name is a unique name that you can give to your device to help you identify it. Click Basic Settings and go to Camera name panel where you can change your camera name. The default device name is anonymous.

Camera ID: Display the wired MAC address of your camera. For example Device ID is 000C5D000088, the same MAC ID sticker is found at the bottom of the camera.

Camera Time: The system time of the device. Click Basic Settings and go to Camera time panel and adjust the time.

System Firmware Version: Display the System Firmware version of your camera.

Application Firmware Version: Display the application firmware version of your camera.

Plug-In Version: Display the plug-in version of your camera


4.2.2 Device Status - FosBaby Series User Manual_220

4.2.2 Device Status

On this page you can see device status such as Alarm status/Record Status, DDNS status, WIFI status and so on.


4.2.3 Session Status - FosBaby Series User Manual_220

4.2.3 Session Status

Session status will display who and which IP is visiting the camera now.


4.2.4 Log - FosBaby Series User Manual_220

4.2.4 Log

The log record shows who and which IP address accessed or logout the camera.

Reboot the camera and clear the log records.


4.3 Basic Settings - FosBaby Series User Manual_220

4.3 Basic Settings

This section allows you to configure your camera¡¯s Name, Time, Mail, User account and Multi-Device.


4.3.1 Camera Name - FosBaby Series User Manual_220

4.3.1 Camera Name

You can define a name for your camera here such as apple. Click Save to save your changes. The alias name cannot contain special characters.


4.3.2 Camera Time - FosBaby Series User Manual_220

4.3.2 Camera Time

This section allows you to configure the settings of the internal system clocks for your camera.

Time Zone: Select the time zone for your region from the drop-down list.

Sync with NTP server: Network Time Protocol will synchronize your camera with an Internet time server. Choose the one that is closest to your camera.

Sync with PC: Select this option to synchronize the date and time of the Network Camera with your computer.

Manually: The administrator can enter the date and time manually. Note select the date and time format.

use DST: Select the daylight saving time from the drop-down list.

Click Save button and submit your settings.

NOTE: If the power supply of camera is disconnect, you need set the camera¡¯s time again.


4.3.3 User Accounts - FosBaby Series User Manual_220

4.3.3 User Accounts

Here you can create users and set privilege, visitor, operator or administrator. The default user account is admin, with a blank password. You can enter the users accounts of visitor, operator and administrator Manually.

How to change the password?

Firstly, select the account which you want to change the password, then select ¡°Change password¡±, enter the old password and the new password, lastly click modify to take effect.

How to add account ?

Select one blank column, then enter the new user name, password and privilege, last click Add to take effect. You can see the new added account on the Account list.

Delete £º Select the account which you want to delete, then click Delete button to take effect.

NOTE: The default admin account cannot be deleted, but you can add other administrator users.

How to change the username ?

Firstly, select the account which you want to change the username, then select ¡°Change username¡±, enter the new password, lastly click modify to take effect.


4.3.4 Multi-Camera - FosBaby Series User Manual_220

4.3.4 Multi-Camera

If you want to view multi-surveillance screens on one window, you need to login one camera, and set it as the main device, and do Multi-Device Settings, add other cameras to the first one camera. Before you do multi-cams settings, you need to assign different port such as 81, 82, 83, 84, 85, 86, 87, 88 to the cameras if there is 8 cams installed.

The firmware within the camera can support a maximum of 9 devices monitoring all at the same time. This page you can both add FOSCAM MJPEG and H.264 series cameras to the first camera and view multi-surveillance screen on one window.

Add cameras in WLAN

In Multi-Device Settings page, you can see all devices searched in WLAN. The 1st Device is the default one. You can add more cameras in the list in WLAN for monitoring. The camera¡¯s software supports up to 9 IP Cameras online simultaneously. Click The 2nd Device and click the item in the Device List in WLAN, the Alias, Host and Http Port will be filled in the boxes below automatically. Enter the correct username and password then click Add. Add more cameras in the same way.

Camera Model: Our Company produces two series cameras: MJPEG and H.264. Here will show you which series the camera belongs to.

Back to Surveillance Windows, and click Four Windows option, you will see four cameras you added.

Using the same method, you could to add other cameras continue. It can add up to 9 road equipment.

Add cameras in WAN

If you want to view all cameras via the internet (remote computer), you will need to add them using DDNS domain name. Firstly, make sure all of the cameras you added can be accessed through the internet. (Read How to configure DDNS settings)

Login to the first camera using a DDNS domain name and port.

Click Multi-Device Settings. Choose The 2nd Device. Fill in the 2nd camera¡¯s name, DDNS domain name, port number. Enter user name and password and then choose Add.

1----- The camera model: MJ or H264.

2----- The 2nd camera¡¯s name

3----- Fill in the 2nd camera¡¯s DDNS host not IP

NOTE: The MJ series have the same HTTP Port NO. and Media Port NO.

4 ---- Enter the 2nd camera¡¯s user name and password

5---- Click Add button and to take effect

NOTE: Here the Host must be entered as the second camera¡¯s DDNS domain name, not its IP.

Return to video window. You will see all of the cameras accessible through the internet.

When you are away from home, you can use the first camera¡¯s DDNS domain name and port to view all the cameras via internet.


4.3.5 Status Light - FosBaby Series User Manual_220

4.3.5 Status Light

You can enable or disable the status light.


4.3.6 Night Light (FosBaby P1) - FosBaby Series User Manual_220

4.3.6 Night Light (FosBaby P1)

You can turn on / off the night light manually.


4.4 Network - FosBaby Series User Manual_220

4.4 Network

This section will allow you to configure your camera¡¯s IP, DDNS, Wireless Settings, UPnP and Port.


4.4.1 IP Configuration - FosBaby Series User Manual_220

4.4.1 IP Configuration

If you want to set a static IP for the camera, please go to IP Configuration page. Keep the camera in the same subnet of your router or computer.

Changing settings here is the same as using the IP Camera Tool.

It is recommended that you use the subnet mask, gateway and DNS server from your locally attached PC. If you don¡¯t know the subnet mask, gateway and DNS server, you can check your computer¡¯s local area connection as follows:

Control Panel ¡úNetwork Connections ¡úLocal Area Connections ¡úChoose Support ¡úDetails

If you don¡¯t know the DNS server, you can use the same settings as the Default Gateway.


4.4.2 Wireless Settings - FosBaby Series User Manual_220

4.4.2 Wireless Settings

Step 1: Choose ¡°Settings¡± on the top of the camera interface, and go to the ¡°Network¡± panel on the left side of the screen, then click ¡°Wireless Settings.¡±

Click the Scan button and the camera will detect all wireless networks around the area. It should also display your router in the list.

Step 2: Click the SSID (name of your router) in the list, the corresponding information related to your network, such as the name and the encryption, will be filled into the relevant fields automatically.

You will only need to fill in the password of your network. Make sure that the SSID, Encryption and the password you filled in are exactly the same for your router.

Step 3: Please click on the Save button after all settings have been entered and disconnect the network cable. Never shut down the power of the camera until the camera is able to connect to the wireless network.

The IP address will disappear on the window of IP Camera Tool when the camera is configuring a wireless connection. Wait about 1 minute, the camera should obtain a wireless connection, and the IP of the camera will show again on the window of the IP Camera Tool. The IP address may have changed after the camera receives a wireless connection; we recommend setting a static local IP address if this IP address changes by right clicking the camera in IP Camera Tools, setting a static IP, and pushing OK.

Congratulations! You have set up the wireless connection of the camera successfully.


4.4.3 Soft AP Password Settings - FosBaby Series User Manual_220

4.4.3 Soft AP Password Settings

For the safety of your camera, we recommend you change the Soft AP password.


4.4.4 DDNS - FosBaby Series User Manual_220

4.4.4 DDNS

FOSCAM camera has embedded a unique DDNS domain name when producing, and you can directly use the domain name, you can also use the third party domain name.

FOSCAM domain name

Here take test09.myfoscam.org for example. Go to option of DDNS on the Settings->Network panel, you can see the domain name.

Now you can use http:// Domain name + HTTP Port to access the camera via internet.

Take hostname test09.myfoscam.org and HTTP Port NO. 800 for example, the accessing link of the camera via internet would be http:// test09.myfoscam.org:800

Restore DDNS to factory: If you have configured Third Party DDNS successfully, but you want to use Manufacturer¡¯s DDNS again , here click this button and start Manufacturer¡¯s DDNS Service.

Third Party Domain Name Settings

User can also use third part DDNS, such as www.no-ip.com. ,www. 3322.com

Here take www.no-ip.com for example:

¢Ù Step 1, Go to the website www.no-ip.com to create a free hostname

Firstly: Login on www.no-ip.com and click No-IP Free to register.

Please register an account step by step according to instructions on www.no-ip.com

After registration, please login your email which used to register. You will receive an email from website, please click the link to activate your ACCOUNT as indicated in email.

Secondly: Login the link with the registered username and password to create your domain name.

Please create the domain name step by step according to instructions on www.no-ip.com

Step 2, DO DDNS Service Settings within the Camera

Please set DDNS Settings within the camera by host name, a user name and password you¡¯ve got from www.no-ip.com

Take host name ycxgwp.no-ip.info, user name foscam, password foscam2012 for example.

Firstly, goes to option of DDNS Settings on the administrator panel.

Secondly, select No-Ip as a server.

Thirdly, fill foscam as DDNS user, fill password foscam2012 as DDNS password, fill ycxgwp.no-ip.info as DDNS domain and server URL, Then click save to make effect. The camera will restart and to take the DDNS settings effective.

Fourthly, after the restart, login the camera, and go to option of Device Status on the administrator panel, and check if the DDNS status is successful.

If failed, please double check if you have input the correct host name, user name, and password, and try to redo the settings.

NOTE :

If you have set Third Party DDNS successfully ,the Foscam Domain Name will be invalid. The Third Party DDNS and the Foscam Domain Name cannot work at the same time, the last time you configured will take effect.

¢Ú Do port forwarding within the router

Example: The camera¡¯s IP address is http://192.168.8.100:2000 , Media port no. is 9200.

Firstly, login the router, goes to the menu of Port Forwarding or Port Trigger (or named Virtue Server on some brands of router). Take TP-Link brand router as an example, Login the router, and goes to Applications & Gaming->Single Port Forwarding.

Secondly, Create a new column by IP address & HTTP Port No. of the camera within the router showed as below.

¢Û Use domain name to access the camera via internet

After the port forwarding is finished, you can use the domain name+ http no.to access the camera via internet. Take hostname ycxgwp.no-ip.info and http NO. 2000 for example, the accessing link of the camera via internet would be http:// ycxgwp.no-ip.info:2000


4.4.5 UPnP - FosBaby Series User Manual_220

4.4.5 UPnP

The default UPnP status is closed. You can enable UPnP, then the camera¡¯s software will be configured for port forwarding. Back to the ¡°Device Status¡± panel, you can see the UPnP status:

The camera¡¯s software will be configured for port forwarding. There may be issues with your routers security settings, and sometimes may error. We recommend you configure port forwarding manually on your router .


4.4.6 Port - FosBaby Series User Manual_220

4.4.6 Port

This camera supports HTTP Port, HTTPS and ONVIF.

HTTP port: By default, the HTTP and Media are set to 88. Also, they can be assigned with another port number between 1 and 65535. But make sure they can not be conflict with other existing ports like 25, 21. HTTP Port is used to access the camera remotely. If you want to access the camera and view the video, the HTTP Port must both be configured correctly.

HTTPS port: The default port is 443. You can use the url to access the camera: https:// IP + HTTPS port.

ONVIF Port: By default, the ONVIF port is set to 888. Also, they can be assigned with another port number between 1 and 65535(except 0 and 65534). But make sure they can not be conflict with other existing ports.

Another way to change the HTTP port NO.

Step 1: Open the IP Camera Tool, select the camera you would like to change the port of, right click on the IP address, and click on ¡±Network Configuration¡±, this brings up the network configuration box as shown :

Step 2: Enter the username and password of the Administrator (default username is admin with a blank password), and click ¡°OK¡± to apply changes.

Step 3: Wait around 10 seconds, you¡¯ll see that the camera¡¯s IP address has changed. In our example it was changed to 2000, so we see http://192.168.8.102:2000 in IP Camera Tool. Also, the IP address is now fixed at a static IP address of http://192.168.8.102:2000. This IP address will not change even if the camera is powered off and back on, the camera will remain on this IP address. This is very important that a static IP address is set, or you may have problems later with remote access and seeing the camera remotely if the camera loses power and reconnects on a different IP address. Make sure you set a static IP address!

Note: Http port and Https port must be different.

If the camera cannot be accessed, please make sure the port forwarding is succeed.


4.4.7 Mail Settings - FosBaby Series User Manual_220

4.4.7 Mail Settings

If you want the camera to send emails when motion has been detected, here Mail will need to be configured.

1---- SMTP Server/ Port /Transport Layer Security Enter SMTP server for sender. SMTP port is usually set as 25. Some SMTP servers have their own port, such as 587 or 465, and Transport Layer Security usually is None. If you use Gmail, Transport Layer Security must be set to TLS or STARTTLS and SMTP Port must be set to 465 or 25 or 587, which port you choose should be decided by which Transport Layer Security you select.

2---- SMTP Username/ password ID account and password of the sender email address

3---- Sender E-mail Mailbox for sender must support SMTP

4---- Receiver Mailbox for receiver need not support SMTP,you can set 4 receivers

5---- Save Click Save to take effect

6---- Test Click Test to see if Mail has been successfully configured.

Click Test to see if Mail has been successfully configured.

If the test success, you can see the Success behind the Test, at the same time the receivers will receive a test mail.


4.4.8 FTP Settings - FosBaby Series User Manual_220

4.4.8 FTP Settings

If you want to upload record files and images to your FTP server£¬you can set FTP Settings.

Figure a

Figure b

FTP server: If your FTP server is located on the WLAN, you can set as Figure a.

If you have an FTP server which you can access on the internet, you can set as Figure b.

Port: Default is port 21. If changed, external FTP client program must change the server connection port accordingly.

FTP Mode: Here supports two modes: PORT and PASV.

Username/password: The FTP account and password.

Click Save to take effect.

Click Test to see if FTP has been successfully configured.


4.4.9 P2P - FosBaby Series User Manual_220

4.4.9 P2P

Access the camera by smart phone (Android or iOS operating system)

First of all, you need to open the P2P function of the camera at ¡°Settings-->Network-->P2P.¡±

Please search and install Foscam App named Foscam on App Store and Google Play for iOS and Android devices, then you can view your camera anywhere, anytime on your smart mobile devices.


4.5 Video - FosBaby Series User Manual_220

4.5 Video

This section allows you to configure Video stream settings, On screen display and Snapshot settings.


4.5.1 Video Settings - FosBaby Series User Manual_220

4.5.1 Video Settings

There are two ways to set the stream video settings. They are main stream video settings and sub stream video settings.

Stream type: There are four types to identify different streams you have set.

Resolution: The camera supports multiple types, For example: 720P, VGA. The higher the resolution is the clearer video will become. But the code flux will become larger too, and it will take up more bandwidth.

Bit Rate: Generally speaking, the larger the bit rate is, the clearer video will become. But the bit rate configuration should combine well with the network bandwidth. When the bandwidth is very narrow, and bit rate is large, that will lead to video can not play well.

Frame rate: Note that a larger frame size takes up more bandwidth. When the video format is 50Hz, the maximum frame rate is 25 fps. When the video format is 60Hz, the maximum frame rate is 30 fps. You should lower frame rate when the bandwidth is limited. Normally, when the frame rate above 15, you can achieve fluently video.

Key Frame Interval: The time between last key frame and next key frame. The shorter the duration, the more likely you will get a better video quality, but at the cost of higher network bandwidth consumption.

Variable Bitrate: The two options are Yes and NO. Select Yes the bit rate is variable, and the highest value isn't higher than Bit Rate Value (2Mbps). Select NO and the bit rate is constant with Bit Rate Value (2Mbps).


4.5.2 On Screen Display - FosBaby Series User Manual_220

4.5.2 On Screen Display

This page is used to add timestamp and device name on the video.

Display Timestamp: There are two options: Yes or NO. Select Yes and you can see the system date on the video.

Display Camera Name: There are two options: Yes or NO. Select Yes and you can see the device name on the video.

Display Temperature & Humidity: There are two options: Yes or NO. Select Yes and you can see the temperature and humidity on the video.


4.5.3 Privacy Zone - FosBaby Series User Manual_220

4.5.3 Privacy Zone

This page is used to set some mask as privacy zone on the video.

Allow On Screen Display Mask: There are two options: Yes or NO. Select yes and draw a mask area on the video, the mask area will be black on the video.

Click OK button and return to the OSD page, click Save to take effect.

Back to the surveillance window, you can see the mask area as the following picture:


4.5.4 Snapshot Settings - FosBaby Series User Manual_220

4.5.4 Snapshot Settings

On this page you can set the snapshot pictures¡¯ image quality and the storage path.

Manual Snap Quality: Low, Middle and High. The higher the quality, the picture will be clearer.

Pictures Save To: FTP or SD card. If you have done FTP and Alarm settings, when alarming, the camera will snap pictures to the FTP automatically.

Enable timing to capture

To enable capture interval, follow the steps below:

1 Select Enable Motion detection

2 Capture interval:The interval time between two captures.

3 Select the capture time

l Capture anytime

Click the black button up the MON, you will see all time range turn red. When something moving in the detection area at anytime, the camera will capture.

l Specify an capture schedule

Click the week day words, the corresponding column will be selected. For example, click TUE, the all column of TUE turns to red, that means during Tuesday whole day, the camera will capture.

l Press the left mouse and drag it on the time boxes, you can select the serial area,

4 Click Save button to take effect.


4.5.5 IR LED Schedule - FosBaby Series User Manual_220

4.5.5 IR LED Schedule

You can set the period of time during which the infrared lamp is turned off to prevent your baby from being influenced during sleep. You can also turn off the infrared lamp on the video preview page at any time.


4.6 Detector - FosBaby Series User Manual_220

4.6 Detector


4.6.1 One Key Alert - FosBaby Series User Manual_220

4.6.1 One Key Alert

On this page, you can turn on or off the alarm function you need.


4.6.2 Motion Detection - FosBaby Series User Manual_220

4.6.2 Motion Detection

The camera supports Motion Detection Alarm, when the motion has been detected, it will send emails or upload images to FTP.

To enable motion detection, follow the steps below:

To enable motion detection, follow the steps below:

Step 01: Enable Motion detection

Step 02: Sensitivity---- It supports five modes: Lowest, Lower, Low, Medium, and High. The higher the sensitivity, the camera will be more easily alarmed. Select one motion sensitivity.

Step 03: Trigger interval--- The interval time between two motion detections. Here supports 5s/6s/7s/8s/9s/10s/11s/12s/13s/14s/15s. Select one interval time.

Step 04: Select the alarm indicators

When the motion has been detected, the alarm status will turn to Detect alarm.

There are four alarm indicators:

A Camera Sound

There is an embedded speaker inside the camera, so if you select Ring, when the motion has been detected, the people around the camera will hear beep alarm sound.

B PC Sound

Click it, when the alarm is triggered in FosBaby, your PC opportunity to sound the alarm.

C Send E-mail

If you want to receive alarm emails when motion is detected, you must select send E-mail and set Mail Settings first.

D Take Snapshot

If you select this check box, when the motion has been detected, the camera will snap the live view window as a still picture and load it to the FTP. Make sure you have set FTP and set FTP as the storage path in Video->Snapshot settings panel.

Capture interval: The interval time between two pictures.

E Recording

If you select this check-box, when the motion has been detected, the camera will record automatically and store the record files to the SD Card. Make sure the camera has inserted SD card and you have set the SD card as the Alarm record files storage path, please go to Record—> Storage location page to verify this settings.

The default alarm record time is 30s and pre-alarm record time is 5s, please go to Record—> Alarm Record page and change the alarm time settings.

F Push message to the phone

If you select this check-box, when the motion has been detected, the camera will send message to the phone. The phone had installed Foscam APP and through the APP the camera had been added successfully.

Step 05: Set detect area

Click set detect area and it pop up a window, then you can draw the detection area. Click Back button after settings. When something moving in the detection area, the camera will alarm.

Step 06: Alarm Schedule

¢Ù Alarm anytime when motion is detected

Click the black button up the MON, you will see all time range turn red. When something moving in the detection area at anytime, the camera will alarm.

¢Ú Specify an alarm schedule

Click the week day words, the corresponding column will be selected. For example, click TUE, the all column of TUE turns to red, that means during Tuesday whole day, when something moving in the detection area, the camera will alarm.

¢Û Press the left mouse and drag it on the time boxes, you can select the serial area.

Step 07: Click Save button to take effect.

When the motion has been detected during the detection time in the detection area, the camera will alarm and adopt the corresponding alarm indicators.

NOTE: You must set the detection area and detection schedule, or else there is no alarm anywhere and anytime.


4.6.3 Sound Detection - FosBaby Series User Manual_220

4.6.3 Sound Detection

When the ambient sound over a certain decibel ,the sound alarm will be triggered.

If the Sensitivity is set to ¡°High¡±, the camera will detect the sound whose more than 55db.

If the Sensitivity is set to ¡°Medium¡±, the camera will detect the sound whose more than 65db.

If the Sensitivity is set to ¡°Low¡±, the camera will detect the sound whose more than 75db.

If the Sensitivity is set to ¡°Lower¡±, the camera will detect the sound whose more than 85db.

If the Sensitivity is set to ¡°Lowest¡±, the camera will detect the sound whose more than 95db.


4.6.4 Temperature Detection - FosBaby Series User Manual_220

4.6.4 Temperature Detection

An alarm is triggered when the temperature exceeds the defined safe temperature range. The safe temperature range can be defined by you. However, the lower limit of the safe temperature range must be set to 0ºC or higher, the upper limit must be set to 40ºC or lower, and the upper limit shall at least be 5ºC higher than the lower limit.

The way to set is the same to set motion detection.


4.6.5 Humidity Detection(For FosBaby P1) - FosBaby Series User Manual_220

4.6.5 Humidity Detection(For FosBaby P1)

It monitors the humidity in the environment, once it exceeds the range you set up, the camera will send message. However, the lower limit of the safe humidity range must be set to 0% or higher, the upper limit must be set to 100% or lower, and the upper limit shall at least be 5% higher than the lower limit.


4.7 Record - FosBaby Series User Manual_220

4.7 Record


4.7.1 Storage Location - FosBaby Series User Manual_220

4.7.1 Storage Location

On this page you can change the alarm and manually recording storage path.

Alarm Recording Location : SD card, FTP.

Check ¡°SD card¡± : The video will be saved in SD card. Make sure the camera has been inserted the SD card. On this page, you can see the available space of the SD card.

Check ¡°FTP¡± : The video will be saved in FTP. Please refer to "FTP settings."

Manual Recording Location: For Windows OS, the manual recording path is C:/ IPCamRecord, you can change another one. For MAC OS, the manual recording path is: / IPCamRecord.


4.7.2 Alarm Recording - FosBaby Series User Manual_220

4.7.2 Alarm Recording


4.7.3 Local Alarm Recording - FosBaby Series User Manual_220

4.7.3 Local Alarm Recording

This page you can enable the local alarm record and Local Alarm record time.


4.7.4 Scheduled Recording - FosBaby Series User Manual_220

4.7.4 Scheduled Recording

When the video is selected as FTP, the device supports scheduled recording.

When the video is selected as SD card, the device supports pumping frame recording.

Frame Rate: There are six frame selections, such as 1/30, 4/30, 8/30, 15/30, 24/30, 30/30. Recommended default is 4/30. The greater the Frame rate is, the sharper picture quality is, and the greater of storage space is, the shorter the storage time is.

Record full strategy: When the SD card is full, you can choose to cover the previous recording, or stop recording.

Audio Record: You can choose "yes" or "no".

NOTES:

l Scheduled recording only supports video saved to the SD card or FTP server.

l The schedule recording will stop while alarm recording is beginning ,and it will continue automatically after alarm recording end.

l You can refer to "alarm schedule." in " 4.5 Alarm" about editing the time of recording Schedule.


4.7.5 SD Card Management - FosBaby Series User Manual_220

4.7.5 SD Card Management

This camera supports SD Card and the max size of SD card must be under 32G.

When you plug in the SD card during the camera work process, please reboot the camera again, or else the SD Card may be cannot work well.

Go to the Settings¨¤Status¨¤Device Status page, you can see the SD card status.

The default storage path of alarm record files is SD card, when the available size of SD card is less than 256M, the old record files will be deleted automatically.


4.8 Lullabies - FosBaby Series User Manual_220

4.8 Lullabies

The only nursery rhyme on the machine and the lullabies of a specified coding mode in the SD card can be played (two lullabies is stored in the Flash for playing when no SD card is available).

When the Songs Path is set to SD, the IP camera only display five songs in the Music list.

Simple playing control is available: Play/stop, previous/next song, in-order playing, circular playing of a single song, circular playing of all songs, and volume control (on the lower part of the video preview page).

Two ways are available for storing the rhyme into an SD card:

1. Remove the SD card from the machine, connect the SD card to the computer using a card reader, and import songs to the card.

2. Insert the SD card into the machine and import songs on the SD card management page.

Note:

Import songs to the SD card and insert the SD card into the camera. If you restart the camera, the songs can be played directly. If you do not restart the camera, you must click the Synchronize button on the Real-time preview page to play the songs.


4.9 PTZ (For FosBaby P1) - FosBaby Series User Manual_220

4.9 PTZ (For FosBaby P1)

This page will allow you to change the pan/tilt speed and do cruise tracks settings.


4.9.1 Pan & Tilt Speed - FosBaby Series User Manual_220

4.9.1 Pan & Tilt Speed

There are five PT speed types: very fast, fast, normal, slow and very slowly. Select the desired PTZ speed type and click save button.


4.9.2 Cruise Settings - FosBaby Series User Manual_220

4.9.2 Cruise Settings

This section explains how to add/ delete one cruise track.

Setting the Cruise Mode

There are two cruise mode: Cruise time and Cruise Loops.

Cruise time: Select Cruise time from Cruise Mode drop-down, then you can set the Cruise time of the camera.

Cruise Loops:Select Cruise Loops from Cruise Mode drop-down, you can set the Cruise Loops of the camera.

Click Save to take effect.

Manage the Cruise Track

There are two default cruise tracks: Vertical and Horizontal.

Vertical: The camera will rotate from up to down

Horizontal: The camera will rotate form left to right.

Add: Add one cruise track, then click save button.

Delete: Select one cruise track and delete it.

Save: After you modify the Dwell time, you should click Save button to take effect.

Example: How to do add cruise tracks ?

Firstly, Click Add button and enter a descriptive name to identify the cruise track.

Secondly: On the lower left of the page, you can see all preset points you have added. Select one preset point and click Add button, you can see the preset point has been added to the cruise track on the cruise track page. You need to add two or more preset points to the cruise track.

Thirdly: Click OK button and the cruise track will take effect.

You can add other cruise track as the same method.

For example: I have added three preset points to the ¡°track 1¡±, that means : When I select the ¡°track 1¡± on the surveillance window, the camera moves as the following track: upright then Right Most last downleft.

You can add preset on the left of the surveillance window.

Add the preset.

After add the cruise track, back to the surveillance window, click Cruise, here you can see all cruise tracks you have added.

There are other buttons between the Preset points and Cruise track, you can use these buttons to adjust the order of preset points or add/delete one preset points in one cruise track.

Add: Select one preset points and add it to the selected cruise track.

Delete: Select one preset points you have added to one cruise track, click delete.

Move up/ down: Select one cruise track, adjust the order of preset points in one cruise track.

Attention: Considering the life time and thermal issue of the motor, it¡¯s not recommend to do long-time cruise.


4.9.3 Start-Up Options - FosBaby Series User Manual_220

4.9.3 Start-Up Options

Here section will allow you to set the stop position after the camera reboots.

It supports three modes: Disable Start-Up, Go To Home Position and Go To Preset Position.

Disable Start-Up: When rebooting, the camera will not pan / tilt.

Go To Home Position: When rebooting, the camera will pa Providing Central Management Software to manage or monitor multi-cameras n / tilt and stops at center.

Go To Preset Position: Select one preset position and save it. When rebooting, the camera will pan/ tilt and stops at the preset position you have set.


4.10 Firewall - FosBaby Series User Manual_220

4.10 Firewall

This section explains how to control the access permission by checking the client PC¡¯s IP addresses. It is composed of the following columns: Block access from these IP addresses and Only allow access from these IP addresses.

Enable firewall, If you select Only allow access from these IP addresses and fill in 8 IP addresses at most, only those clients whose IP addresses listed in the Only allow access from these IP addresses can access the Network Camera. If you select Block access from these IP addresses, only those clients whose IP addresses are in the IP list cannot access the Network Camera.

Click Save to take effect.


4.11 System - FosBaby Series User Manual_220

4.11 System

In this panel, you can backup/restore your camera settings, upgrade the firmware to the latest version, restore the camera to default settings and reboot the device.


4.11.1 Back-up & Restore - FosBaby Series User Manual_220

4.11.1 Back-up & Restore

Click Backup to save all the parameters you have set. These parameters will be stored in a bin file for future use.

Click Browse and select the parameters file you have stored, then click Submit to restore the restore the parameters.


4.11.2 System Upgrade - FosBaby Series User Manual_220

4.11.2 System Upgrade

Your current firmware version will be displayed on your screen. You may go to the Status¨¤ Device Information Page to check for the latest firmware versions available.

Click Browse, choose the correct bin file and then click System upgrade. Make sure you have unplugged the SD card.

Don¡¯t shut down the power during upgrade. After upgrading, you can see the upgrade result.

Upgrade Firmware by IP Camera Tool

Double click the IP Camera Tool shot icon [image], select the Camera IP that you want to upgrade the firmware. Then select Upgrade Firmware and enter the username and password, choose the firmware file, and upgrade.

CAUTION: If your camera works well with the current firmware, we recommend not upgrading. Please don¡¯t upgrade the firmware unnecessarily. Your camera may be damaged if miscon figured during an upgrade.

NOTE:

Before upgrade the firmware, please unplug the SD card and reboot the camera, don¡¯t upgrade the firmware in WAN through the web UI, or else the upgrade process may be failed.

Please ensure you have download the correct firmware package for your camera before upgrading. Read the upgrade documentation in the upgrade package before you upgrade.

Upon downloading the firmware check the sizes of the bin files. They must match the size in the read me.txt file. If not, please download the firmware again until the sizes are the same. Your camera will not function correctly if a corrupt .bin file is used.

Normally, only Device WEB UI need to be upgrade, please do not try to upgrade the Device System Firmware.

1) Never shut down the power of the camera during upgrade until the IP camera restart and get connected.

2) After upgrade successfully, please uninstall the old plugin and re-install it, then reset the camera to the default factory settings before using the camera.


4.11.3 Patch Installation - FosBaby Series User Manual_220

4.11.3 Patch Installation


4.11.4 Factory Reset - FosBaby Series User Manual_220

4.11.4 Factory Reset

Click All reset and all parameters will return to factory settings if selected. This is similar to press the Reset button on the bottom of the camera.


4.11.5 Reboot - FosBaby Series User Manual_220

4.11.5 Reboot

Click Reboot System to reboot the camera. This is similar to unplugging the power to the camera.


5 Playback - FosBaby Series User Manual_220

5 Playback

On this page you can view the record files stored in the SD card.

Section 1 Define the Record files time and Type

: The storage path of record files

: Here supports three types: current day, current month and All records. Another way, select the time on the time&date manually.

: The type of records files, Here supports two typs: Normal record, Alarm record and All records.

: Click this button to search all record files satisfy the conditions you selected.

Continuous Play: Select the checkbox to play continuously all the record files.

Section 2 Search record files

On this panel you can see all record files satisfy the conditions you set.

Section 3 Play/Stop/Audio/Full screen buttons

Please select one record file before use these buttons.

Click this button to play the record files

Click this button to stop the record files

Open or stop audio

Click this button to make full screen, and double click left mouse to exit full screen.


6 Appendix - FosBaby Series User Manual_220

6 Appendix


6.1 Frequently Asked Questions - FosBaby Series User Manual_220

6.1 Frequently Asked Questions

NOTE: Any questions you would meet, please check Network connections firstly. Check the working status revealed by the indicators on the network server, hub, exchange and network card. If abnormal, check the network connections.


6.1.1 Install the add-on of Firefox browser, Google Chrome and IE Chrome. - FosBaby Series User Manual_220

6.1.1 Install the add-on of Firefox browser, Google Chrome and IE Chrome.


6.1.2 Uninstall the add-on of Firefox browser, Google Chrome and IE Chrome. - FosBaby Series User Manual_220

6.1.2 Uninstall the add-on of Firefox browser, Google Chrome and IE Chrome.


6.1.3 I have forgotten the administrator password - FosBaby Series User Manual_220

6.1.3 I have forgotten the administrator password

To reset the administrator username and password, press and hold down the RESET BUTTON for 5 seconds. Upon releasing the reset button, wait for 20 seconds, the camera will reboot and the username and password will return to the factory default administrator username and password. Please power on the camera before reset

Default administrator username: admin

Default administrator password: No password


6.1.4 Camera can not record - FosBaby Series User Manual_220

6.1.4 Camera can not record

When you use Windows7 or Vista, you may be not able to do manually record or change the record path because of the security settings of computer.

There are two ways to resolve this problem:

Please add the camera as a trusted site to resolve this issue. The steps are £º

IE browser¨¤Tool¨¤Internet Properties¨¤Security¨¤Trusted sites¨¤Sites¨¤Add

Open IE browser, then right click, select ¡°Run as administrator¡±


6.1.5 Subnet does not match - FosBaby Series User Manual_220

6.1.5 Subnet does not match

Check whether your ipcamera in the same subnet of your computer. The step is Control Panel¨¤Network Connections¨¤Dbclick Local Area Connections ¨¤ Choose General¨¤Properties.Check subnet mask, IP address and gateways. When you set IP address please make sure they are in the same subnet. Otherwise you can't access camera.


6.1.6 No Pictures Problems - FosBaby Series User Manual_220

6.1.6 No Pictures Problems

The video streaming is transmitted by the ActiveX controller. If ActiveX controller isn¡¯t installed correctly you will see no video image. You can resolve this problem by this way:

Download ActiveX controller and set the safety property of IE in the PC when you view it first time: IE browser¨¤Tool¨¤Internet Proper¨¤Security¨¤Custom Level¨¤ActiveX control and Plug-ins. Three options of front should be set to be ¡°Enable¡±, The ActiveX programs read by the computer will be stored. As follows:

Enable: Download unsigned ActiveX controls

Enable: Initialize and script ActiveX controls not marked as safe

Enable: Run ActiveX controls and plug-ins

If you allow the ActiveX running, but still could not see living video. Please change another port number to try. Don¡¯t use port 88.

NOTE: Make sure that your firewall or anti-virus software does not block the camera or ActiveX. If you could not see video, please shut down firewall or anti-virus software to try again.


6.1.7 Can¡¯t access IP camera in internet - FosBaby Series User Manual_220

6.1.7 Can¡¯t access IP camera in internet

There are some reasons:

1¡¢ActiveX controller is not installed correctly

2¡¢The port which camera used is blocked by Firewall or Anti-virus software. Please change another port number and try again.

3¡¢Port forwarding is not successful

Check these settings and make sure they are correct.


6.1.8 UPnP always failed - FosBaby Series User Manual_220

6.1.8 UPnP always failed

UPnP only contains port forwarding in our recent software. Sometimes, it may be failed to do port forwarding automatically because of firewall or anti-virus software. It also has much relation with router¡¯s security settings. So we recommend you do port forwarding manually. You can view your camera in internet successfully after you do port forwarding manually in your router.


6.1.9 Camera can not connect wireless - FosBaby Series User Manual_220

6.1.9 Camera can not connect wireless

If your camera could not connect wireless after you set wireless settings and plug out the cable. Please check whether your settings are correct or not.

Normally, camera can¡¯t connect wireless mainly because of wrong settings.

Make sure broadcast your SSID; use the same encryption for router and camera.


6.1.10 Can¡¯t see other cameras listed in multi-device when using remote access - FosBaby Series User Manual_220

6.1.10 Can¡¯t see other cameras listed in multi-device when using remote access

If you want to view all the cameras via the WAN, verify that each camera added in the multi-device settings can be accessed by using the DDNS name and port number. Use the DDNS domain name not the camera¡¯s IP. (For more details see: How to add cameras in WAN)


6.2 Default Parameters - FosBaby Series User Manual_220

6.2 Default Parameters

Default network Parameters

IP address: obtain dynamically

Subnet mask: obtain dynamically

Gateway: obtain dynamically

DDNS: Embedded FOSCAM domain name

Username and password

Default admin username: admin with a blank password


6.3 Specifications - FosBaby Series User Manual_220

6.3 Specifications

ITEMS

Fosbaby

Image Sensor

Sensor

High Definition Color CMOS Sensor

Display Resolution

1.0M Pixels(1280*720)

Min. Illumination

0 Lux (With IR Illuminator)

Lens

Lens Type

M12 interface f 2.5mm F=1.8

focal length

f 2.5mm

Aperture

F=1.8

Diagonal angle of view

100¡ã

Horizontal view angle

90¡ã

Video

Image Compression

H.264

Image Frame Rate

30fps(60Hz), 25fps(50Hz), downward adjustable

Resolution

720P(1280 x 720), VGA(640 x 480) & (640 x 360), QVGA(320 x 240) & (320 x 180)

Stream

dual stream

Image adjustment

The hue, brightness, contrast, saturation, sharpness are adjustable

Flip image

flip and mirror

Infrared mode

Automatic or manual

Night visibility

Night Vision Range up to 5m

Network

Ethernet

N/A

Wi-Fi

IEEE 802.11 b/g/n

Modulation Mode

OFDM/DBPSK/DQPSK/CCK

Frequency

2.412-2.484

Antenna

All directional

Soft AP

Connect to Clients Directly via Wi-Fi

WPS

one button push wireless connection

Network Protocol

IP¡¢TCP¡¢UDP¡¢HTTP¡¢HTTPS¡¢SMTP¡¢FTP¡¢DHCP¡¢DDNS¡¢UPnP¡¢RTSP¡¢WPS

System Requirements

Operating System

Microsoft Windows 2000/XP, Vista, 7,8;
Mac OS

Browser

Microsoft IE8 and above version or compatible browser;
Mozilla Firefox;
Google Chrome;
Apple Safari.

Other Features

Motion Detection

Alarm via Smartphone App, E-Mail, upload alarm snapshot to FTP

Sound Detection

Temperature Detection

Playing lullabies

Playing lullabies via Smartphone App or Web Client, new lullaby required to be put into Micro SD card

Two-way Audio

Supports Two-way Audio via Smartphone App or Web Client

WiFi LEDs

Supports turn on/off via Smartphone App or Web Client

Privacy Block

Set privacy area manually

External Card Slot

Micro-SD up to 32G

User Accounts

Three levels user role

Firewall

Supports IP Filtering

Reset

Reset button is available

Power

Power Supply

DC 5V/1.5A

Power Consumption

<7.5 Watts

Physical

Dimension(LxWxH)

75(L)x 71(W)x 119(H)

Net Weight

140g

Environment

Operating Temperature

-10¡ãC ~ 50¡ãC (14¡ãF ~ 122¡ãF)

Operating Humidity

20% ~ 85% non-condensing

Storage Temperature

-20¡ãC ~ 60¡ãC (-4¡ãF ~ 140¡ãF)

Storage Humidity

0% ~ 90% non-condensing

Certification

IC¡¢CCPSA¡¢CSA¡¢CE, FCC, RoHS

Warranty

Limited 2-year warranty (Not including US and China Mainland)

ITEMS

Fosbaby P1

Image Sensor

Sensor

High Definition Color CMOS Sensor

Display Resolution

1.0M Pixels(1280*720)

Min. Illumination

0 Lux (With IR Illuminator)

Lens

Lens Type

M12 interface f 2.5mm F=1.8

focal length

f 2.5mm

Aperture

F=1.8

Diagonal angle of view

100¡ã

Horizontal view angle

90¡ã

Video

Image Compression

H.264

Image Frame Rate

30fps(60Hz), 25fps(50Hz), downward adjustable

Resolution

720P(1280 x 720), VGA(640 x 480) & (640 x 360), QVGA(320 x 240) & (320 x 180)

Stream

dual stream

Image adjustment

The hue, brightness, contrast, saturation, sharpness are adjustable

Flip image

flip and mirror

Infrared mode

Automatic or manual

Pan/Tilt Angle

Horizontal:320¡ã & Vertical: 100¡ã

Night visibility

Invisible Infrared LEDs, Night Vision Range up to 8m

Network

Ethernet

N/A

Wi-Fi

IEEE 802.11 b/g/n

Modulation Mode

OFDM/DBPSK/DQPSK/CCK

Frequency

2.412-2.484

Antenna

All directional

EZlink

Link to WiFi network easily

Soft AP

Connect to Clients Directly via Wi-Fi

WPS

One button push wireless connection

Network Protocol

IP¡¢TCP¡¢UDP¡¢HTTP¡¢HTTPS¡¢SMTP¡¢FTP¡¢DHCP¡¢DDNS¡¢UPnP¡¢RTSP¡¢WPS

System Requirements

Operating System

Microsoft Windows 2000/XP, Vista, 7,8;
Mac OS

Browser

Microsoft IE8 and above version or compatible browser;
Mozilla Firefox;
Google Chrome;
Apple Safari.

Other Features

Motion Detection

Alarm via E-Mail, upload alarm snapshot to FTP

Sound Detection

Temperature Detection

Humidity Detection

Playing lullabies

Playing lullabies via Smartphone App or Web Client, new lullaby required to be put into Micro SD card

Two-way Audio

Supports Two-way Audio via Smartphone App or Web Client

Cloud Service

Synchronously manage all your cameras, watch live videos

Night Lamp

Supports turn on/off via Smartphone App or Web Client

WiFi and System LEDs

Supports turn on/off via Smartphone App or Web Client

Privacy Block

Set privacy area manually

External Card Slot

Micro-SD up to 32G

User Accounts

Three levels user role

Firewall

Supports IP Filtering

Reset

Reset button is available

Power

Power Supply

DC 5V/2A

Power Consumption

<9 Watts

Physical

Dimension(LxWxH)

83(L)x 65(W)x 128(H)

Net Weight

200g

Environment

Operating Temperature

-10¡ãC ~ 50¡ãC (14¡ãF ~ 122¡ãF)

Operating Humidity

20% ~ 85% non-condensing

Storage Temperature

-20¡ãC ~ 60¡ãC (-4¡ãF ~ 140¡ãF)

Storage Humidity

0% ~ 90% non-condensing

Certification

CE, FCC, RoHS

Warranty

Limited 2-year warranty (Not including US and China Mainland)

Attention: Power adapter should be used between 0¡æ-40¡æ, and 5%-90% relative humidity.


6.4 CE & FCC - FosBaby Series User Manual_220

6.4 CE & FCC

Electromagnetic Compatibility (EMC)

FCC Statement

This device compiles with FCC Rules Part 15. Operation is subject to the following two conditions.

u This device may not cause harmful interference

u This device must accept any interference received, including interference that may cause undesired operation.

This equipment has been tested and found to comply with the limits for a Class B digital device, pursuant to Part 15 of the FCC Rules. These limits are designed to provide reasonable protection against harmful interference when the equipment is operated in a commercial environment. This equipment generates, uses, and can radiate radio frequency energy and, if not installed and used in accordance with the installation manual, may cause harmful interference to radio communications. Operation of this equipment in a residential area is like to cause harmful interference, in which case the user will be required to correct the interference at his own expense.

FCC Caution

Any changes or modification not expressly approved by the party responsible for compliance could void the user¡¯s authority to operate this equipment.

This equipment complies with FCC radiation exposure limits set forth for an uncontrolled environment.
This equipment should be installed and operated with minimum distance 20cm between the radiator& your body.
This transmitter must not be co-located or operating in conjunction with any other antenna or transmitter.

CE Mark Warning

This is a Class B product. In a domestic environment, this product may cause radio interference, in which case the user may be required to take adequate measures.


6.5 Warranty - FosBaby Series User Manual_220

6.5 Warranty

ShenZhen FOSCAM Intelligent Technology Limited.("FOSCAM") values your business and always attempts to provide you the very best of service.

No limited hardware warranty is provided by FOSCAM unless your FOSCAM product ("product") was purchased from an authorized distributor or authorized reseller. Distributors may sell products to resellers who then sell products to end users. No warranty service is provided unless the product is returned to an authorized return center in the region where the product was first shipped by FOSCAM or to the point-of-purchase, which may have regional specific warranty implications.

If you purchase your FOSCAM product from online store, please contact the point-of-purchase and ask for return/replacement/repair service.

Hardware Warranty Information

FOSCAM provide 2-year limited warranty for naked product and 6-month limited warranty for accessories.

Limited Hardware Warranty

l FOSCAM products are warranted to be free from manufacturing defects in materials and workmanship starting from the shipping date of FOSCAM.

This limited hardware warranty does not cover:

l Software, including the software added to the products through our factory-integration system, software that included in the CD,etc.

l Usage that is not in accordance with product instructions.

l Failure to follow the product instructions.

l Abuse firmware upgrade without the authorized technician¡¯s guidance.

l Normal wear and tear.

Return Procedures

l Please read FOSCAM warranty policy & policy of your reseller first before sending items back to point-of-purchase.

l Customer must first contact point-of-purchase to obtain a Return Merchandise Authorization (RMA) number before returning the product. If the product you received is suspected to be defective and the product warranty has not expired, The RMA number will allow your reseller to track your return much easier and help them expedite processing your request.

l After receiving your RMA case number, pack the item(s) very well with the original box and all the original accessories included such as power adapters, brackets, cables, manuals, and driver CD disks.

l Write your RMA number and the return reason (the problem of the product) on the warranty card along with the complete package to send them back.

Replacement Services

l If customers ask for replacement service, please contact point-of-purchase and follow their policy.

l Our technicians will inspect all items returned for replacement requests. If the retuned product is found in working order, we will return the same item received. However customers shall be responsible for all shipping & handling charges incurred for getting the units back to customers.

l If returned products are found defective, we will replace the product and assume the shipping cost for sending back the replacement unit to customers.

l If for any reason, we are unable to provide a replacement of the original returned item(s). You will have a choice for a ¡°Substitute¡± item at the same equal value.

l We do not provide exchange and replacement due to normal hardware upgrade according the market after 14 days after the product is delivered.

l Our technicians will test the product before send out the replacement, any other demand for more than two times replacement for the same product during replacement limit will be rejected.

l Replaced products are warranted from the balance of the former warranty period.

Warranty Forfeiture

l Warranty is void if purchase from unauthorized distributor or reseller.

l Warranty is void if trade-mark, serial tags, product stickers have been removed, altered or tampered with.

l Warranty is void for mishandling, improper use, or defacing the product.

l Abuse firmware upgrade without the authorized technician¡¯s guidance.

l Warranty is void for physical damage, altered, either internally or externally, improper or inadequate packaging when returned for RMA purposes.

l Warranty is void if damage has resulted from accident, dismantle, abuse, or service or modification by someone other than the appointed vendor, souse, fission or the spare part has been over the period of warranty.

l Warranty is void if product is damaged due to improper working environment or operation. (For example, improper temperature, humidity, unusual physical or electrical stress or interference, failure or fluctuation of electrical power, static electricity, using wrong power adapter, etc.)

l Warranty is void if damaged by the use of parts not manufactured or sold by FOSCAM.

l Damage caused by improper installation of third-party products.

l Warranty is void if damaged for irresistible cause, such as earthquake, fire, lightning, flood, etc.

l Product beyond limited warranty.

Shipping Fee

l If products are defective or damaged under normal use or operation in the replacement limit, distributors or resellers are responsible for the shipping cost the product back to customers, customers should assume the shipping cost send the product to the point-of-purchase.

l During replacement limit, if customers ask for replacement due to the product does not fit for customer¡¯s personal expectation, customers should responsible for both shipping fee.

l Customers shall be responsible for both shipping fee if their product beyond the replacement limit but still in warranty limit.

Repair Service Out Of Warranty

l FOSCAM provide extra repair service for product that out of warranty, it is chargeable. The total fee contains device cost and service fee. Device cost (including accessories) is the standard uniform price provide by FOSCAM.

l Different region may have different service fee, please contact the point-of-purchase to confirm that before you ask for this service.

l Our technicians will quote the total price after detect the product, If customers refused to repair after the quotation, customers need pay for the test fee, $3.5/hour. If agree with the quotation, test will be free.

l Repaired product out of warranty will obtains 3-month warranty from the date of the product back to customers.

Limitation of Liability

l FOSCAM is not responsible for other extra warranty or commitment promised by resellers, if your reseller promised some extra commitment or warranty; please ask for written documents to protect your rights and interests.

l FOSCAM does not offer refunds under any circumstances. Please contact the point-of-purchase and follow their refund/return policy.

l FOSCAM shall not be liable under any circumstances for any consequential, incidental, special or exemplary damages arising out of or in any connection with this agreement or the products, including but not limited to lost profits, or any claim based on indemnity or contribution, or the failure of any limited or exclusive remedy to achieve its essential purpose or otherwise. Purchaser's exclusive remedy, as against FOSCAM, shall be the repair or replacement of defective parts. If FOSCAM lists a product on its website specification in error or that is no longer available for any reason, FOSCAM reserves the right to explain it without incurring any liability.

All rights reserved. FOSCAM and the FOSCAM logo are trademarks of ShenZhen FOSCAM Intelligent Technology Limited., registered in the U.S. and other countries.


7 Obtaining Technical Support - FosBaby Series User Manual_220

7 Obtaining Technical Support

While we hope your experience with the IPCAM network camera is enjoyable and easy to use, you may experience some issues or have questions that this User¡¯s Guide has not answered.

If you have problem with FOSCAM IP camera, please first contact FOSCAM reseller for solving the problems. If our reseller cannot provide service, please contact our service department: tech@foscam.com